
---
title: "Quarterly Credit Report: Fourth Quarter 2016"
sheet: https://docs.google.com/spreadsheets/d/11nKwFXN3gIQHnE7jYjEK5AFClyAde9aFs6UlnGX3Uzg/edit#gid=799352054
category: policy
---
## Summary

This quarter we did not move any community credits from cold storage.  We spent 293,604 already moved community credits on line items detailed below. No operational credits were moved or spent.  No institutional credits were moved or spent.
As the LBRY protocol performance and reliability has increased, we anticipate increased outlays in Q1 2017. We will be redeeming many if not all beta invites, as well as launching a new program offering credits to developers. We also may begin the first institutional outlays, but any outlays here will be pilot programs and come with spending restrictions.

## Overview By Fund

### Community Fund

-Community managers received 261,109 credits this quarter

-Beta invitees received 22,400 credits this quarter

-Bounty participants received 5,750 credits this quarter

-4,345 credits were used for “other” purposes, mostly given to developers

This quarter was a down quarter in credit outlays because we declined to send beta invites to users while the protocol was showing poor reliability.
As reliability has been increasing, we anticipate inviting many if not all users on the beta waitlist. This will represent a significant uptick in credit outlays, possibly as much as 1-2 million LBC. We will also be launching a new program offering credits to developers.

### Operational Fund

-No activity this quarter

We anticipate no usage of credits from this fund this quarter.

### Institutional Fund

No activity this quarter

We may run our first institutional pilot programs this quarter. Any outlays from this fund this quarter will be minimal and are likely to come with restrictions that prevent them from going to market.
